import React from 'react';

import { useOptionalDependencies } from '@servicetitan/react-ioc';
import { LOG_SERVICE_TOKEN } from '@servicetitan/log-service';

export const FetchLogService: React.FC = () => {
    const [logService] = useOptionalDependencies(LOG_SERVICE_TOKEN);

    console.log(logService);

    return null;
};
